/*
-- Query: SELECT * FROM mountain.mo_category_template
-- Date: 2015-09-17 15:28
*/
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (1,1,'전체관리자',1,0,NULL,'N','N','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (2,1,'전체관리자',2,37,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (3,1,'전체관리자',3,1,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (4,1,'전체관리자',4,0,NULL,'N','N','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (5,1,'전체관리자',13,0,NULL,'N','N','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (6,1,'전체관리자',14,0,NULL,'N','N','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (7,1,'전체관리자',15,4,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (8,1,'전체관리자',16,1,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (9,1,'전체관리자',17,4,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (10,1,'전체관리자',18,4,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (11,1,'전체관리자',19,13,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (12,1,'전체관리자',20,13,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (13,1,'전체관리자',21,14,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (14,1,'전체관리자',22,14,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (15,1,'전체관리자',23,14,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (16,1,'전체관리자',24,14,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (17,1,'전체관리자',25,14,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (18,1,'전체관리자',27,1,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (19,1,'전체관리자',28,13,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (20,1,'전체관리자',29,1,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (21,1,'전체관리자',30,0,NULL,'N','N','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (22,1,'전체관리자',31,30,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (23,1,'전체관리자',32,0,NULL,'N','N','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (24,1,'전체관리자',33,32,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (25,1,'전체관리자',34,0,NULL,'N','N','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (26,1,'전체관리자',35,34,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (27,1,'전체관리자',37,0,NULL,'N','N','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (28,1,'전체관리자',38,37,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (29,1,'전체관리자',40,37,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (30,1,'전체관리자',41,0,NULL,'N','N','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (31,1,'전체관리자',42,41,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (32,1,'전체관리자',43,41,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (33,1,'전체관리자',44,41,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (34,1,'전체관리자',45,34,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (35,1,'전체관리자',46,30,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (36,1,'전체관리자',47,0,NULL,'N','N','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (37,1,'전체관리자',48,47,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (38,1,'전체관리자',49,47,NULL,'N','N','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (39,1,'전체관리자',50,34,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (40,1,'전체관리자',51,34,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (41,1,'전체관리자',52,34,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (42,1,'전체관리자',53,34,NULL,'N','N','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (43,1,'전체관리자',54,34,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (44,2,'광고주(Master)',1,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (45,2,'광고주(Master)',2,37,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (46,2,'광고주(Master)',3,1,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (47,2,'광고주(Master)',4,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (48,2,'광고주(Master)',13,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (49,2,'광고주(Master)',14,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (50,2,'광고주(Master)',15,4,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (51,2,'광고주(Master)',16,1,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (52,2,'광고주(Master)',17,4,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (53,2,'광고주(Master)',18,4,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (54,2,'광고주(Master)',19,13,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (55,2,'광고주(Master)',20,13,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (56,2,'광고주(Master)',21,14,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (57,2,'광고주(Master)',22,14,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (58,2,'광고주(Master)',23,14,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (59,2,'광고주(Master)',24,14,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (60,2,'광고주(Master)',25,14,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (61,2,'광고주(Master)',27,1,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (62,2,'광고주(Master)',28,13,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (63,2,'광고주(Master)',29,1,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (64,2,'광고주(Master)',30,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (65,2,'광고주(Master)',31,30,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (66,2,'광고주(Master)',32,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (67,2,'광고주(Master)',33,32,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (68,2,'광고주(Master)',34,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (69,2,'광고주(Master)',35,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (70,2,'광고주(Master)',37,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (71,2,'광고주(Master)',38,37,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (72,2,'광고주(Master)',40,37,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (73,2,'광고주(Master)',41,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (74,2,'광고주(Master)',42,41,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (75,2,'광고주(Master)',43,41,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (76,2,'광고주(Master)',44,41,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (77,2,'광고주(Master)',45,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (78,2,'광고주(Master)',46,30,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (79,2,'광고주(Master)',47,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (80,2,'광고주(Master)',48,47,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (81,2,'광고주(Master)',49,47,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (82,2,'광고주(Master)',50,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (83,2,'광고주(Master)',51,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (84,2,'광고주(Master)',52,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (85,2,'광고주(Master)',53,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (86,2,'광고주(Master)',54,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (87,3,'대행사(Master)',1,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (88,3,'대행사(Master)',2,37,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (89,3,'대행사(Master)',3,1,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (90,3,'대행사(Master)',4,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (91,3,'대행사(Master)',13,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (92,3,'대행사(Master)',14,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (93,3,'대행사(Master)',15,4,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (94,3,'대행사(Master)',16,1,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (95,3,'대행사(Master)',17,4,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (96,3,'대행사(Master)',18,4,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (97,3,'대행사(Master)',19,13,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (98,3,'대행사(Master)',20,13,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (99,3,'대행사(Master)',21,14,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (100,3,'대행사(Master)',22,14,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (101,3,'대행사(Master)',23,14,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (102,3,'대행사(Master)',24,14,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (103,3,'대행사(Master)',25,14,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (104,3,'대행사(Master)',27,1,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (105,3,'대행사(Master)',28,13,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (106,3,'대행사(Master)',29,1,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (107,3,'대행사(Master)',30,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (108,3,'대행사(Master)',31,30,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (109,3,'대행사(Master)',32,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (110,3,'대행사(Master)',33,32,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (111,3,'대행사(Master)',34,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (112,3,'대행사(Master)',35,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (113,3,'대행사(Master)',37,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (114,3,'대행사(Master)',38,37,NULL,'Y','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (115,3,'대행사(Master)',40,37,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (116,3,'대행사(Master)',41,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (117,3,'대행사(Master)',42,41,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (118,3,'대행사(Master)',43,41,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (119,3,'대행사(Master)',44,41,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (120,3,'대행사(Master)',45,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (121,3,'대행사(Master)',46,30,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (122,3,'대행사(Master)',47,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (123,3,'대행사(Master)',48,47,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (124,3,'대행사(Master)',49,47,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (125,3,'대행사(Master)',50,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (126,3,'대행사(Master)',51,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (127,3,'대행사(Master)',52,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (128,3,'대행사(Master)',53,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (129,3,'대행사(Master)',54,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (130,4,'랩사(Master)',1,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (131,4,'랩사(Master)',2,37,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (132,4,'랩사(Master)',3,1,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (133,4,'랩사(Master)',4,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (134,4,'랩사(Master)',13,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (135,4,'랩사(Master)',14,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (136,4,'랩사(Master)',15,4,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (137,4,'랩사(Master)',16,1,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (138,4,'랩사(Master)',17,4,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (139,4,'랩사(Master)',18,4,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (140,4,'랩사(Master)',19,13,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (141,4,'랩사(Master)',20,13,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (142,4,'랩사(Master)',21,14,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (143,4,'랩사(Master)',22,14,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (144,4,'랩사(Master)',23,14,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (145,4,'랩사(Master)',24,14,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (146,4,'랩사(Master)',25,14,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (147,4,'랩사(Master)',27,1,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (148,4,'랩사(Master)',28,13,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (149,4,'랩사(Master)',29,1,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (150,4,'랩사(Master)',30,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (151,4,'랩사(Master)',31,30,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (152,4,'랩사(Master)',32,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (153,4,'랩사(Master)',33,32,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (154,4,'랩사(Master)',34,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (155,4,'랩사(Master)',35,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (156,4,'랩사(Master)',37,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (157,4,'랩사(Master)',38,37,NULL,'Y','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (158,4,'랩사(Master)',40,37,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (159,4,'랩사(Master)',41,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (160,4,'랩사(Master)',42,41,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (161,4,'랩사(Master)',43,41,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (162,4,'랩사(Master)',44,41,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (163,4,'랩사(Master)',45,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (164,4,'랩사(Master)',46,30,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (165,4,'랩사(Master)',47,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (166,4,'랩사(Master)',48,47,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (167,4,'랩사(Master)',49,47,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (168,4,'랩사(Master)',50,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (169,4,'랩사(Master)',51,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (170,4,'랩사(Master)',52,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (171,4,'랩사(Master)',53,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (172,4,'랩사(Master)',54,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (173,1,'전체관리자',55,14,NULL,'Y','Y','N','Y','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (174,2,'광고주(Master)',55,14,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (175,3,'대행사(Master)',55,14,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (176,4,'랩사(Master)',55,14,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (177,5,'광고주(Manager)',1,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (178,5,'광고주(Manager)',2,37,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (179,5,'광고주(Manager)',3,1,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (180,5,'광고주(Manager)',4,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (181,5,'광고주(Manager)',13,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (182,5,'광고주(Manager)',14,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (183,5,'광고주(Manager)',15,4,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (184,5,'광고주(Manager)',16,1,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (185,5,'광고주(Manager)',17,4,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (186,5,'광고주(Manager)',18,4,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (187,5,'광고주(Manager)',19,13,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (188,5,'광고주(Manager)',20,13,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (189,5,'광고주(Manager)',21,14,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (190,5,'광고주(Manager)',22,14,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (191,5,'광고주(Manager)',23,14,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (192,5,'광고주(Manager)',24,14,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (193,5,'광고주(Manager)',25,14,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (194,5,'광고주(Manager)',27,1,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (195,5,'광고주(Manager)',28,13,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (196,5,'광고주(Manager)',29,1,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (197,5,'광고주(Manager)',30,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (198,5,'광고주(Manager)',31,30,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (199,5,'광고주(Manager)',32,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (200,5,'광고주(Manager)',33,32,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (201,5,'광고주(Manager)',34,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (202,5,'광고주(Manager)',35,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (203,5,'광고주(Manager)',37,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (204,5,'광고주(Manager)',38,37,NULL,'Y','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (205,5,'광고주(Manager)',40,37,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (206,5,'광고주(Manager)',41,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (207,5,'광고주(Manager)',42,41,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (208,5,'광고주(Manager)',43,41,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (209,5,'광고주(Manager)',44,41,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (210,5,'광고주(Manager)',45,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (211,5,'광고주(Manager)',46,30,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (212,5,'광고주(Manager)',47,0,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (213,5,'광고주(Manager)',48,47,NULL,'Y','Y','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (214,5,'광고주(Manager)',49,47,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (215,5,'광고주(Manager)',50,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (216,5,'광고주(Manager)',51,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (217,5,'광고주(Manager)',52,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (218,5,'광고주(Manager)',53,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (219,5,'광고주(Manager)',54,34,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (220,5,'광고주(Manager)',55,14,NULL,'N','N','N','','','adver');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (221,6,'대행사(Manager)',1,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (222,6,'대행사(Manager)',2,37,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (223,6,'대행사(Manager)',3,1,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (224,6,'대행사(Manager)',4,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (225,6,'대행사(Manager)',13,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (226,6,'대행사(Manager)',14,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (227,6,'대행사(Manager)',15,4,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (228,6,'대행사(Manager)',16,1,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (229,6,'대행사(Manager)',17,4,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (230,6,'대행사(Manager)',18,4,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (231,6,'대행사(Manager)',19,13,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (232,6,'대행사(Manager)',20,13,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (233,6,'대행사(Manager)',21,14,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (234,6,'대행사(Manager)',22,14,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (235,6,'대행사(Manager)',23,14,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (236,6,'대행사(Manager)',24,14,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (237,6,'대행사(Manager)',25,14,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (238,6,'대행사(Manager)',27,1,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (239,6,'대행사(Manager)',28,13,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (240,6,'대행사(Manager)',29,1,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (241,6,'대행사(Manager)',30,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (242,6,'대행사(Manager)',31,30,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (243,6,'대행사(Manager)',32,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (244,6,'대행사(Manager)',33,32,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (245,6,'대행사(Manager)',34,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (246,6,'대행사(Manager)',35,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (247,6,'대행사(Manager)',37,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (248,6,'대행사(Manager)',38,37,NULL,'Y','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (249,6,'대행사(Manager)',40,37,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (250,6,'대행사(Manager)',41,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (251,6,'대행사(Manager)',42,41,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (252,6,'대행사(Manager)',43,41,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (253,6,'대행사(Manager)',44,41,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (254,6,'대행사(Manager)',45,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (255,6,'대행사(Manager)',46,30,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (256,6,'대행사(Manager)',47,0,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (257,6,'대행사(Manager)',48,47,NULL,'Y','Y','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (258,6,'대행사(Manager)',49,47,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (259,6,'대행사(Manager)',50,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (260,6,'대행사(Manager)',51,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (261,6,'대행사(Manager)',52,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (262,6,'대행사(Manager)',53,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (263,6,'대행사(Manager)',54,34,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (264,6,'대행사(Manager)',55,14,NULL,'N','N','N','','Y','agency');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (265,7,'랩사(Manager)',1,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (266,7,'랩사(Manager)',2,37,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (267,7,'랩사(Manager)',3,1,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (268,7,'랩사(Manager)',4,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (269,7,'랩사(Manager)',13,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (270,7,'랩사(Manager)',14,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (271,7,'랩사(Manager)',15,4,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (272,7,'랩사(Manager)',16,1,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (273,7,'랩사(Manager)',17,4,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (274,7,'랩사(Manager)',18,4,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (275,7,'랩사(Manager)',19,13,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (276,7,'랩사(Manager)',20,13,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (277,7,'랩사(Manager)',21,14,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (278,7,'랩사(Manager)',22,14,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (279,7,'랩사(Manager)',23,14,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (280,7,'랩사(Manager)',24,14,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (281,7,'랩사(Manager)',25,14,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (282,7,'랩사(Manager)',27,1,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (283,7,'랩사(Manager)',28,13,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (284,7,'랩사(Manager)',29,1,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (285,7,'랩사(Manager)',30,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (286,7,'랩사(Manager)',31,30,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (287,7,'랩사(Manager)',32,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (288,7,'랩사(Manager)',33,32,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (289,7,'랩사(Manager)',34,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (290,7,'랩사(Manager)',35,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (291,7,'랩사(Manager)',37,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (292,7,'랩사(Manager)',38,37,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (293,7,'랩사(Manager)',40,37,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (294,7,'랩사(Manager)',41,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (295,7,'랩사(Manager)',42,41,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (296,7,'랩사(Manager)',43,41,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (297,7,'랩사(Manager)',44,41,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (298,7,'랩사(Manager)',45,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (299,7,'랩사(Manager)',46,30,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (300,7,'랩사(Manager)',47,0,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (301,7,'랩사(Manager)',48,47,NULL,'Y','Y','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (302,7,'랩사(Manager)',49,47,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (303,7,'랩사(Manager)',50,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (304,7,'랩사(Manager)',51,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (305,7,'랩사(Manager)',52,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (306,7,'랩사(Manager)',53,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (307,7,'랩사(Manager)',54,34,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (308,7,'랩사(Manager)',55,14,NULL,'N','N','N','','Y','lab');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (309,8,'영업자',1,0,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (310,8,'영업자',2,37,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (311,8,'영업자',3,1,NULL,'Y','Y','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (312,8,'영업자',4,0,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (313,8,'영업자',13,0,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (314,8,'영업자',14,0,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (315,8,'영업자',15,4,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (316,8,'영업자',16,1,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (317,8,'영업자',17,4,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (318,8,'영업자',18,4,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (319,8,'영업자',19,13,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (320,8,'영업자',20,13,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (321,8,'영업자',21,14,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (322,8,'영업자',22,14,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (323,8,'영업자',23,14,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (324,8,'영업자',24,14,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (325,8,'영업자',25,14,NULL,'Y','Y','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (326,8,'영업자',27,1,NULL,'Y','Y','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (327,8,'영업자',28,13,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (328,8,'영업자',29,1,NULL,'Y','Y','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (329,8,'영업자',30,0,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (330,8,'영업자',31,30,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (331,8,'영업자',32,0,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (332,8,'영업자',33,32,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (333,8,'영업자',34,0,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (334,8,'영업자',35,34,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (335,8,'영업자',37,0,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (336,8,'영업자',38,37,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (337,8,'영업자',40,37,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (338,8,'영업자',41,0,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (339,8,'영업자',42,41,NULL,'Y','Y','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (340,8,'영업자',43,41,NULL,'Y','Y','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (341,8,'영업자',44,41,NULL,'Y','Y','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (342,8,'영업자',45,34,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (343,8,'영업자',46,30,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (344,8,'영업자',47,0,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (345,8,'영업자',48,47,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (346,8,'영업자',49,47,NULL,'Y','Y','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (347,8,'영업자',50,34,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (348,8,'영업자',51,34,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (349,8,'영업자',52,34,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (350,8,'영업자',53,34,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (351,8,'영업자',54,34,NULL,'N','N','N','','','sales');
INSERT INTO `mo_category_template` (`cate_temp_no`,`group_no`,`group_nm`,`cate_no`,`cate_parent_no`,`mem_no`,`read_fl`,`write_fl`,`del_fl`,`admin_fl`,`fee_fl`,`role`) VALUES (352,8,'영업자',55,14,NULL,'N','N','N','','','sales');
